{
  "_id": "ndDMMkQeCnU2OP2r",
  "_key": "!items!ndDMMkQeCnU2OP2r",
  "name": "Fusil à pompe",
  "type": "weapon",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-weapon.svg",
  "system": {
    "reference": "",
    "description": "<p>Arme à feu à courte portée mais à fort impact. Idéale pour les combats en espace réduit.</p>",
    "weaponType": "firearm",
    "material": "",
    "damageAspect": "feu",
    "damageBase": 1,
    "range": "mediane",
    "obtainLevel": 2,
    "obtainDifficulty": 3,
    "quantity": 1,
    "notes": ""
  },
  "effects": [],
  "folder": null,
  "sort": 0,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  }
}